// Package cache includes a memory cache for ntfy-alertmanager.
package cache

// Cache is the interface that describes a cache for ntfy-alertmanager.
type Cache interface {
	Set(fingerprint string, status string) error
	Contains(fingerprint string, status string) (bool, error)
	Cleanup()
}
